@SET DBVER=32b
@SET DBPRV=31
@SET DBPRVPATH=z:\Archief\FACILITOR\2017\01\DB31e\FCLT31e.sql
IF EXIST %DBPRVPATH% GOTO START
ECHO %DBPRVPATH% niet gevonden
PAUSE
GOTO EINDE

:START
@echo off
REM Usage: %0

PUSHD z:\Project\FACILITOR\Database\trunk
CALL mx NOWAIT
POPD
ECHO Starting Create, see diffwork_%DBVER%.lst
ECHO Starting Create>diffwork_%DBVER%.lst
CALL _CREA_WORK %DBVER% z:\Project\FACILITOR\BUILD>>diffwork_%DBVER%.lst

ECHO Starting Update, see diffwork_%DBVER%.lst
ECHO Starting Update>>diffwork_%DBVER%.lst
CALL _CREA_WORK_UPDATE %DBPRV% %DBPRVPATH% %DBVER% z:\Project\FACILITOR\BUILD>>diffwork_%DBVER%.lst

ECHO Starting Compare, see diffwork_%DBVER%.lst
ECHO Starting Compare>>diffwork_%DBVER%.lst
cscript compare.js %DBPRV% %DBVER% >>diffwork_%DBVER%.lst 2>>&1

:EINDE